<?xml version="1.0" encoding="utf-8"?>
<component size="302,78" pivot="0.5,0.5" extention="Button">
  <controller name="state" exported="true" pages="0,0,1,1,2,2" selected="2"/>
  <displayList>
    <image id="n7_q9py" name="n7" src="9qjp5w" fileName="img/yxdt_top_gold_bg.png" xy="19,1" size="267,75"/>
    <image id="n1_opwg" name="icon" src="sebx5" fileName="img/com_gold_icon.png" xy="-31,-12" aspect="true"/>
    <text id="n3_opwg" name="text_gold" xy="57,3" size="177,69" fontSize="46" color="#4d5056" align="center" vAlign="middle" autoSize="shrink" text="50000"/>
    <image id="n4_cgqg" name="n4" src="9qjp5x" fileName="img/yxdt_top_add.png" xy="229,12">
      <gearDisplay controller="state" pages="1,2"/>
    </image>
    <image id="n6_cgqg" name="n6" src="sebx6" fileName="img/com_redpoint.png" xy="283,-12" size="33,33" aspect="true">
      <gearDisplay controller="state" pages="2"/>
      <relation target="" sidePair="right-right,top-top"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>